Schwachstellen und Updates: QNAP und Redmine

QNAP Nach einem Bericht von heise.de stellt QNAP auch Firmwareupdates für ältere Geräte bereit um zwei kritische Schwachstellen (CVE-2020-2509, CVE-2021-36195) zu schliessen. Weitere Informationen unter: https://heise.de/-6005958   Redmine Mit neuen [... weiter]